POGO(1)

NAME
pogo - a simple audio player

SYNOPSIS
pogo [OPTIONS] [FILES] [COMMAND]

DESCRIPTION
Pogo is probably the simplest and fastest audio player for Linux. Its elementary-inspired design uses the screen-space very efficiently. Pogo is especially well-suited for people who organize their music by albums on the harddrive. The main interface components are a directory tree and a playlist that groups albums in an innovative way.

OPTIONS

-h, --help
    Show help message and exit.

--multiple-instances
    Start a new instance even if one is already running.

COMMANDS

play
    Start playing the current track.

pause
    Pause or continue playing the current track.

stop
    Stop playback.

next
    Jump to the next track.

prev
    Jump to the previous track.

SEE ALSO
Homepage: https://github.com/jendrikseipp/pogo

AUTHOR
Pogo was written by Jendrik Seipp <jendrikseipp@web.de>. It is a fork of Decibel Audio Player which was written by Francois Ingelrest <Francois.Ingelrest@gmail.com>.